L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de OpenBSD : déréférencement de pointeur NULL via net80211

Synthèse de la vulnérabilité 

Un attaquant peut forcer le déréférencement d'un pointeur NULL via net80211 de OpenBSD, afin de mener un déni de service.
Logiciels vulnérables : OpenBSD.
Gravité de cette annonce : 1/4.
Date de création : 18/11/2019.
Références de cette vulnérabilité informatique : VIGILANCE-VUL-30895.

Description de la vulnérabilité 

Un attaquant peut forcer le déréférencement d'un pointeur NULL via net80211 de OpenBSD, afin de mener un déni de service.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin cyber-sécurité concerne les logiciels ou systèmes comme OpenBSD.

Notre équipe Vigil@nce a déterminé que la gravité de cette faille informatique est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter ce bulletin de menace.

Solutions pour cette menace 

OpenBSD : patch pour net80211.
Un patch est disponible :
  https://ftp.openbsd.org/pub/OpenBSD/patches/6.5/common/015_net80211.patch.sig
  https://ftp.openbsd.org/pub/OpenBSD/patches/6.6/common/004_net80211.patch.sig
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilités de réseaux. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.